# Items listed below will appear on the /downloads page

- name: ioChem-BD
  role: Open-source CompChem Data Management Platform
  image: /assets/soft/iochembd-logo-brand.jpg 
  description: > # Can be Markdown
    Núria has got a B.A. in English and German. She coordinates ICIQ’s three Theoretical groups.
  email: contact@iochem-bd.org
  website: www.iochem-bd.org
  gitlab: gitlab_name
  twitter: iochem_BD
  
